package electrosphere.logger;

import electrosphere.logger.Logger.LogLevel;

/**
 *
 * @author amaterasu
 */
public class LoggerInterface {
    
    
    
    public static Logger loggerNetworking;
    public static Logger loggerFileIO;
    public static Logger loggerGameLogic;
    public static Logger loggerRenderer;
    public static Logger loggerEngine;
    
    public static void initLoggers(){
        loggerNetworking = new Logger(LogLevel.WARNING);
        loggerFileIO = new Logger(LogLevel.WARNING);
        loggerGameLogic = new Logger(LogLevel.WARNING);
        loggerRenderer = new Logger(LogLevel.WARNING);
        loggerEngine = new Logger(LogLevel.WARNING);
    }
}
